<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.NoBuffer Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, turn off system buffering of Berkeley DB database files to avoid double caching.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool NoBuffer

Visual Basic (Declaration)

    Public NoBuffer As Boolean

Visual C++

    public:
    bool NoBuffer

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace